/* Agenda */

 .event-lieu{
  	background-image:url(../images/03-pictogrammes-v2/page-evenement/page-evenement-pss-lieu.png);	
  	background-position:inherit;	
 }
  .event-dates{
  		background-image:url(../images/03-pictogrammes-v2/page-evenement/page-evenement-pss-date.png);	
  	background-position:inherit;	
 }
 .event-horaires{
  		background-image:url(../images/03-pictogrammes-v2/page-evenement/page-evenement-pss-horaire.png);	
  	background-position:inherit;	
 }
  .event-prix{
  	background-image:url(../images/03-pictogrammes-v2/page-evenement/page-evenement-pss-prix.png);	
  	background-position:inherit;	  	
 }
 .event-site-web{
  	background-image:url(../images/03-pictogrammes-v2/page-evenement/page-evenement-pss-site-web.png);	
  	background-position:inherit;	
 }

/* Evenements */
.event-cat-all{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/pictogramme-pss-cat-agenda-tous-evenements.png);
     color:#69BFAB;
}
.pss-event-cat-festival{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-festival.png);
}
 .pss-event-cat-festival:hover, .event-cat-festival:link, .event-cat-festival:visited{
     background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-festival.png);
     color:#69BFAB;
}
  .pss-event-cat-rencontre{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-rencontre.png);
}
 .pss-event-cat-rencontre:hover, .event-cat-rencontre:link, .event-cat-rencontre:visited{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-rencontre.png);
    color:#00B0EA;
}
 .pss-event-cat-divers{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-divers.png);
}
 .pss-event-cat-divers:hover, .event-cat-divers:link, .event-cat-divers:visited{
     background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-divers.png);
     color:#00404A;
}
 .pss-event-cat-concert{
     background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-concert.png);
}
 .pss-event-cat-concert:hover, .event-cat-concert:link, .event-cat-concert:visited{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-concert.png);
    color:#0096B4;
}

 .pss-event-cat-cine-debat{
     background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-cine-debat.png);
}
 .pss-event-cat-cine-debat:hover, .event-cat-cine-debat:link, .event-cat-cine-debat:visited{
     background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-cine-debat.png);
     color:#F2987A;
}
 .pss-event-cat-expo{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-exposition.png);
}
 .pss-event-cat-expo:hover,.event-cat-expo:link, .event-cat-expo:visited{
     background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-exposition.png);
     color:#E95296;
}
 .pss-event-cat-formation{
  	background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-formation.png);	
}
 .pss-event-cat-formation:hover, .event-cat-formation:link, .event-cat-formation:visited{
  	background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-formation.png);	
  	color:#DF0613;
}
 .pss-event-cat-soiree{
   background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-soiree.png);
}
 .pss-event-cat-soiree:hover, .event-cat-soiree:link, .event-cat-soiree:visited{
    background-image: url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-soiree.png);
	color:#ACCD6C;
}
 .pss-event-spectacle{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-spectacle.png);
}
 .pss-event-spectacle:hover,  .event-cat-spectacle:link, .event-cat-spectacle:visited{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-spectacle.png);
    color:#6758A1;
}

 .pss-event-conference{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-conference.png);
}
 .pss-event-conference:hover,  .event-cat-conference:link, .event-cat-conference:visited{
    background-image: url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-conference.png);
    color:#E4B36B;
}






/* Ressource type */

 .ressources-cat-web{
     background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-lien-bleu.png);
 }
 .ressources-cat-web:hover{
     background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-lien-blanc.png);
 }
  .ressources-cat-video{
    background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-video-bleu.png);
 }
  .ressources-cat-video:hover{
    background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-video-blanc.png);
 }
 .ressources-cat-document{
    background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-document-bleu.png) ;
 }
 .ressources-cat-document:hover{
    background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-document-blanc.png) ;
 }
 .ressources-cat-outil{
    background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-outil-bleu.png);
 }
 .ressources-cat-outil:hover{
    background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-outil-blanc.png);
 } 

/* Chiffres clefs */
  
.pss-cc-item-jeunesaccompagns{
     background-image: url(../images/03-pictogrammes-v2/chiffres-cles-accueil/pictogramme-pss-chiffre-cle-jeunes-accompagnes.png);
}
.pss-cc-item-organisations{
    background-image: url(../images/03-pictogrammes-v2/chiffres-cles-accueil/pictogramme-pss-chiffre-cle-organisations.png);
}
.pss-cc-item-projets{
    background-image: url(../images/03-pictogrammes-v2/chiffres-cles-accueil/pictogramme-pss-chiffre-cle-projets.png) ;
}
.pss-cc-item-vnements{
    background-image: url(../images/03-pictogrammes-v2/chiffres-cles-accueil/pictogramme-pss-chiffre-cle-evenements.png);
}


/* Accueil profils */
 
.pss_va_item-Entreprises{
    background-image: url(../images/03-pictogrammes-v2/profils/bleu/pictogramme-pss-profil-entreprise-bleu.png);

}
.pss_va_item-Entreprises:hover{
    background-image: url(../images/03-pictogrammes-v2/profils/rouge/pictogramme-pss-profil-entreprise-rouge.png);
}

.pss_va_item-Associations{
    background-image: url(../images/03-pictogrammes-v2/profils/bleu/pictogramme-pss-profil-association-bleu.png);

}
.pss_va_item-Associations:hover{
    background-image: url(../images/03-pictogrammes-v2/profils/rouge/pictogramme-pss-profil-association-rouge.png);
}

.pss_va_item-Enseignants{
    background-image: url(../images/03-pictogrammes-v2/profils/bleu/pictogramme-pss-profil-enseignant-bleu.png);

}
.pss_va_item-Enseignants:hover{
    background-image: url(../images/03-pictogrammes-v2/profils/rouge/pictogramme-pss-profil-enseignant-rouge.png);
}
.pss_va_item-Jeunes{
    background-image: url(../images/03-pictogrammes-v2/profils/bleu/pictogramme-pss-profil-jeune-bleu.png);

}
.pss_va_item-Jeunes:hover{
    background-image: url(../images/03-pictogrammes-v2/profils/rouge/pictogramme-pss-profil-jeune-rouge.png);
}

.pss_va_item-Collectivitslocales{
    background-image: url(../images/03-pictogrammes-v2/profils/bleu/pictogramme-pss-profil-collectivite-locale-bleu.png);

}
.pss_va_item-Collectivitslocales:hover{
    background-image: url(../images/03-pictogrammes-v2/profils/rouge/pictogramme-pss-profil-collectivite-locale-rouge.png);
}

.pss_va_item-Citoyens{
    background-image: url(../images/03-pictogrammes-v2/profils/bleu/pictogramme-pss-profil-citoyen-bleu.png);

}
.pss_va_item-Citoyens:hover{
    background-image: url(../images/03-pictogrammes-v2/profils/rouge/pictogramme-pss-profil-citoyen-rouge.png);
}



/* social networks */

.social-list .sl-twitter a{
 	background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/twitter/pictogramme-pss-rs-twitter-blanc.png)  ;
}
.social-list .sl-twitter a:hover{
   	background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/twitter/pictogramme-pss-rs-twitter-bleu.png)  ;
}

.social-list .sl-fb a{
	background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/facebook/pictogramme-pss-rs-facebook-blanc.png)  ;  
}
.social-list .sl-fb a:hover{
  	background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/facebook/pictogramme-pss-rs-facebook-bleu.png)  ;
}
.social-list .sl-insta a{
  	background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/instagram/pictogramme-pss-rs-instagram-blanc.png);
}
.social-list .sl-insta a:hover{
   background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/instagram/pictogramme-pss-rs-instagram-bleu.png) ;

}
.social-list .sl-google a{
    background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/google/pictogramme-pss-rs-google-blanc.png) ;
}
.social-list .sl-google a:hover{
     background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/google/pictogramme-pss-rs-google-bleu.png) ;
}


/* Page évènement*/
.event-lieu{
    background: transparent url(../images/03-pictogrammes-v2/page-evenement/page-evenement-pss-lieu-hd.png)  no-repeat left center;
    background-size:64px 64px;
    background-position:inherit;
}
.event-dates{
    background: transparent url(../images/03-pictogrammes-v2/page-evenement/page-evenement-pss-date-hd.png)  no-repeat left center;
    background-size:64px 64px;
    background-position:inherit;
}
.event-horaires{
    background: transparent url(../images/03-pictogrammes-v2/page-evenement/page-evenement-pss-horaire-hd.png)  no-repeat left center;
    background-size:64px 64px;
    background-position:inherit;
}
.event-prix{
    background: transparent url(../images/03-pictogrammes-v2/page-evenement/page-evenement-pss-prix-hd.png)  no-repeat left center;
    background-size:64px 64px;
    background-position:inherit;
}
.event-site-web{
    background: transparent url(../images/03-pictogrammes-v2/page-evenement/page-evenement-pss-site-web-hd.png)  no-repeat left center;
    background-size:64px 64px;
    background-position:inherit;
}


/* Evennements */
.event-cat-all{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/pictogramme-pss-cat-agenda-tous-evenements-hd.png);
    background-size:64px 64px;
}
.pss-event-cat-festival{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-festival-hd.png);
    background-size:64px 64px;
}
.pss-event-cat-festival:hover, .event-cat-festival{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-festival-hd.png);
    color:#69BFAB;
    background-size:64px 64px;
}
.pss-event-cat-rencontre{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-rencontre-hd.png);
    background-size:64px 64px;
}
.pss-event-cat-rencontre:hover, .event-cat-rencontre{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-rencontre-hd.png);
    color:#00B0EA;
    background-size:64px 64px;
}
.pss-event-cat-divers{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-divers-hd.png);
    background-size:64px 64px;
}
.pss-event-cat-divers:hover, .event-cat-divers{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-divers-hd.png);
    color:#00404A;
    background-size:64px 64px;
}
.pss-event-cat-concert{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-concert-hd.png);
    background-size:64px 64px;
}
.pss-event-cat-concert:hover, .event-cat-concert{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-concert-hd.png);
    color:#0096B4;
    background-size:64px 64px;
}
.pss-event-cat-cine-debat{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-cine-debat-hd.png);
    background-size:64px 64px;
}
.pss-event-cat-cine-debat:hover, .event-cat-cine-debat{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-cine-debat-hd.png);
    color:#F2987A;
    background-size:64px 64px;
}
.pss-event-cat-expo{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-exposition-hd.png);
    background-size:64px 64px;
}
.pss-event-cat-expo:hover,.event-cat-expo{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-exposition-hd.png);
    color:#E95296;
    background-size:64px 64px;
}
.pss-event-cat-formation{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-formation-hd.png);
    background-size:64px 64px;
}
.pss-event-cat-formation:hover, .event-cat-formation{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-formation-hd.png);
    color:#DF0613;
    background-size:64px 64px;
}
.pss-event-cat-soiree{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-soiree-hd.png);
    background-size:64px 64px;
}
.pss-event-cat-soiree:hover, .event-cat-soiree{
    background-image: url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-soiree-hd.png);
    color:#ACCD6C;
    background-size:64px 64px;
}
.pss-event-cat-spectacle{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-spectacle-hd.png);
    background-size:64px 64px;
}
.pss-event-cat-spectacle:hover,  .event-cat-spectacle{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-spectacle-hd.png);
    color:#6758A1;
    background-size:64px 64px;
}

.pss-event-cat-conference{
    background-image:url(../images/03-pictogrammes-v2/categories-agenda/lineaire-bleu-accueil/pictogramme-pss-cat-agenda-lineaire-conference-hd.png);
    background-size:64px 64px;
}
.pss-event-cat-conference:hover,  .event-cat-conference{
    background-image: url(../images/03-pictogrammes-v2/categories-agenda/couleur/pictogramme-pss-cat-agenda-conference-hd.png);
    color:#F84F4B;
    background-size:64px 64px;
}






/* Ressource type */

.ressources-cat-web{
    background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-lien-bleu-hd.png);
    background-size:64px 64px;
}
.ressources-cat-web:hover{
    background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-lien-blanc-hd.png);
    background-size:64px 64px;
}
.ressources-cat-video{
    background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-video-bleu-hd.png);
    background-size:64px 64px;
}
.ressources-cat-video:hover{
    background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-video-blanc-hd.png);
    background-size:64px 64px;
}
.ressources-cat-document{
    background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-document-bleu-hd.png) ;
    background-size:64px 64px;
}
.ressources-cat-document:hover{
    background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-document-blanc-hd.png) ;
    background-size:64px 64px;
}
.ressources-cat-outil{
    background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-outil-bleu-hd.png);
    background-size:64px 64px;
}
.ressources-cat-outil:hover{
    background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-outil-blanc-hd.png);
    background-size:64px 64px;
}

/* -- ALT PAGE -- */
.pss-ressource-inc .ressources-cat-web:hover{
    background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-lien-bleu-hd.png);
    background-size:64px 64px;
}
.pss-ressource-inc .ressources-cat-web{
    background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-lien-blanc-hd.png);
    background-size:64px 64px;
}
.pss-ressource-inc .ressources-cat-video:hover{
    background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-video-bleu-hd.png);
    background-size:64px 64px;
}
.pss-ressource-inc .ressources-cat-video{
    background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-video-blanc-hd.png);
    background-size:64px 64px;
}
.pss-ressource-inc .ressources-cat-document:hover{
    background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-document-bleu-hd.png) ;
    background-size:64px 64px;
}
.pss-ressource-inc .ressources-cat-document{
    background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-document-blanc-hd.png) ;
    background-size:64px 64px;
}
.pss-ressource-inc .ressources-cat-outil:hover{
    background-image: url(../images/03-pictogrammes-v2/ressource/bleu/pictogramme-ressource-pss-outil-bleu-hd.png);
    background-size:64px 64px;
}
.pss-ressource-inc .ressources-cat-outil{
    background-image: url(../images/03-pictogrammes-v2/ressource/blanc/pictogramme-ressource-pss-outil-blanc-hd.png);
    background-size:64px 64px;
}

/* Chiffres clefs */

.pss-cc-item-jeunesaccompagns{
    background-image: url(../images/03-pictogrammes-v2/chiffres-cles-accueil/pictogramme-pss-chiffre-cle-jeunes-accompagnes-hd.png);
    background-size:64px 64px;
}
.pss-cc-item-organisations{
    background-image: url(../images/03-pictogrammes-v2/chiffres-cles-accueil/pictogramme-pss-chiffre-cle-organisations-hd.png);
    background-size:64px 64px;
}
.pss-cc-item-projets{
    background-image: url(../images/03-pictogrammes-v2/chiffres-cles-accueil/pictogramme-pss-chiffre-cle-projets-hd.png) ;
    background-size:64px 64px;
}
.pss-cc-item-vnements{
    background-image: url(../images/03-pictogrammes-v2/chiffres-cles-accueil/pictogramme-pss-chiffre-cle-evenements-hd.png);
    background-size:64px 64px;
}


/* Accueil profils */
#home-vous-accompagne li a::after{
    content: '';
    display: inline-block;
    width: 100px;
    height: 100px;
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -50px;
}
.pss_va_item-Entreprises::after{
    background-image: url(../images/icons-home/normal/2x/entreprise@2x.png);
    background-size:200px 200px;
}
.pss_va_item-Entreprises:hover::after, .pss_va_item-Entreprises_cache{
    background-image: url(../images/icons-home/active/2x/entreprise@2x.png);
    background-size:200px 200px;

}

.pss_va_item-Associations::after{
    background-image: url(../images/icons-home/normal/2x/associtations@2x.png);
    background-size:200px 200px;

}
.pss_va_item-Associations:hover::after, .pss_va_item-Associations_cache{
    background-image: url(../images/icons-home/active/2x/associtations@2x.png);
    background-size:200px 200px;

}

.pss_va_item-Enseignants::after{
    background-image: url(../images/icons-home/normal/2x/enseignants@2x.png);
    background-size:200px 200px;
}
.pss_va_item-Enseignants:hover::after, .pss_va_item-Enseignants_cache{
    background-image: url(../images/icons-home/active/2x/enseignants@2x.png);
    background-size:200px 200px;
}
.pss_va_item-Jeunes::after{
    background-image: url(../images/icons-home/normal/2x/jeunes@2x.png);
    background-size:200px 200px;
}
.pss_va_item-Jeunes:hover::after, .pss_va_item-Jeunes_cache{
    background-image: url(../images/icons-home/active/2x/jeunes@2x.png);
}

.pss_va_item-Collectivitslocales::after{
    background-image: url(../images/icons-home/normal/2x/collectivites@2x.png);
    background-size:200px 200px;
}
.pss_va_item-Collectivitslocales:hover::after, .pss_va_item-Collectivitslocales_cache{
    background-image: url(../images/icons-home/active/2x/collectivites@2x.png);
    background-size:200px 200px;
}

.pss_va_item-Citoyens::after{
    background-image: url(../images/icons-home/normal/2x/citoyens@2x.png);
    background-size:200px 200px;
}
.pss_va_item-Citoyens:hover::after, .pss_va_item-Citoyens_cache{
    background-image: url(../images/icons-home/active/2x/citoyens@2x.png);
    background-size:200px 200px;
}



/* social networks */

.social-list .sl-twitter a{
    background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/twitter/pictogramme-pss-rs-twitter-blanc-hd.png)  ;
}
.social-list .sl-twitter a:hover{
    background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/twitter/pictogramme-pss-rs-twitter-bleu-hd.png)  ;
}

.social-list .sl-fb a{
    background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/facebook/pictogramme-pss-rs-facebook-blanc-hd.png)  ;
}
.social-list .sl-fb a:hover{
    background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/facebook/pictogramme-pss-rs-facebook-bleu-hd.png)  ;
}
.social-list .sl-insta a{
    background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/instagram/pictogramme-pss-rs-instagram-blanc-hd.png);
}
.social-list .sl-insta a:hover{
    background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/instagram/pictogramme-pss-rs-instagram-bleu-hd.png) ;

}
.social-list .sl-google a{
    background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/google/pictogramme-pss-rs-google-blanc-hd.png) ;
}
.social-list .sl-google a:hover{
    background-image:url(../images/03-pictogrammes-v2/reseaux-sociaux/google/pictogramme-pss-rs-google-bleu-hd.png) ;
}

